Subject: Re: [Ecrit] [ietf-types] Request for review of Media Type 'application/lostsync+xml'

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 11 Jan 2012 11:30:04 +0200

Hi Bjoern, 

thank you for your review. I have updated the draft based on your comments. 
Here is the new draft: http://www.ietf.org/id/draft-ietf-ecrit-lost-sync-14.txt

Ciao
Hannes

On Sep 18, 2011, at 10:29 PM, Bjoern Hoehrmann wrote:

> * Hannes Tschofenig wrote:
>>  MIME media type name:  application
>> 
>> 
>>  MIME subtype name:  lostsync+xml
> 
> This is based on an outdated version of the template, the current one is
> in RFC 4288; some of the fields are named and organized differently.
> 
>>  Optional parameters:  charset
>> 
>>     Indicates the character encoding of enclosed XML.
>> 
>> 
>>  Encoding considerations:  Uses XML, which can employ 8-bit
>>     characters, depending on the character encoding used.  See RFC
>>     3023 [RFC3023], Section 3.2.
> 
> RFC 3023 should be referenced as specified in RFC 3023 section 7.1.
> 
>>  Additional information:
>> 
>>     Magic Number:  None
>> 
>> 
>>     File Extension:  .lostsyncxml
>> 
>> 
>>     Macintosh file type code:  'TEXT'
>> 
>> 
>>  Personal and email address for further information:  Hannes
>>     Tschofenig, [email-masked]
> 
> (The rendering "Name <email>" is more often used for this.)
> -- 
> Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
> Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
> 25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/